<?php
/**
 * Settings table model.
 *
 * @package northmill-online-shared
 */

declare(strict_types=1);

namespace Northmill_Online_Shared\Modules\Admin\Pages\Page\Admin_Sync_Settings\Models\Properties;

use Northmill_Online_Shared\Abstracts\Data_Model;

defined( 'ABSPATH' ) || exit;

/**
 * Class Settings_Table_Model
 *
 * @used Northmill Express
 */
class Settings_Table_Model extends Data_Model {
	/** @var string */
	public $Id;
	/** @var string */
	public $Name;

	public function get_id() {
		return $this->Id; }
	public function get_name() {
		return $this->Name; }
}
